RE: [Emerald] Applying payments

Ronnie D. Franklin ( )
Sun, 7 Feb 1999 23:07:43 -0600

That is a bug in 2.5.236....

Also.. 2.5.236 is BETA.. 2.5.227 is the version that iea recommends that you
use for the present time.. They are saying that a new release is close...

For more information about this list, including removal,
please see